CBLAS/src/cblas_dtbmv.c(3)

NAME
CBLAS/src/cblas_dtbmv.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_TA &TA
#define F77_UL &UL
#define F77_DI &DI
#define F77_N N
#define F77_K K
#define F77_lda lda
#define F77_incX incX

  Functions
void API_SUFFIX cblas_dtbmv (const CBLAS_LAYOUT layout, const CBLAS_UPLO Uplo, const CBLAS_TRANSPOSE TransA, const CBLAS_DIAG Diag, const CBLAS_INT N, const CBLAS_INT K, const double *A, const CBLAS_INT lda, double *X, const CBLAS_INT incX)

Macro Definition Documentation

  #define F77_DI &DI

  #define F77_incX incX

  #define F77_K K

  #define F77_lda lda

  #define F77_N N

  #define F77_TA &TA

  #define F77_UL &UL

Function Documentation

  void API_SUFFIX cblas_dtbmv (const CBLAS_LAYOUT layout, const CBLAS_UPLO Uplo, const CBLAS_TRANSPOSE TransA, const CBLAS_DIAG Diag, const CBLAS_INT N, const CBLAS_INT K, const double * A, const CBLAS_INT lda, double * X, const CBLAS_INT incX)

Definition at line 10 of file cblas_dtbmv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.